Compatibilité UNIGRAPHICS/NX9 et S/E ST6

Afin de pouvoir ouvrir des fichiers Solid Edge ST6 dans NX, vous devez absolument être au moins en NX9, car ces 2 versions utilisent la même versions de Parasolid (26.0)

Voir ci-dessous pour vérifier votre version de NX et Parasolid

Version NX and Parasolid

 

Voir ci-dessous pour vérifier votre version de Solid Edge

Version Solid Edge
Voir ci-dessous pour vérifier votre version de Parasolid dans Solid Edge

Version Parasolid dans Solid Edge

Ce contenu est restreint aux membres. Si vous êtes un utilisateur enregistré, connectez vous. Les nouveaux utilisateurs peuvent s’enregistrer ci-dessous. Remarque importante: Votre demande de connexion sera vérifiée par mes soins (Validité de l'adresse mail, nom de société et numéro de téléphone)

Connexion pour les Utilisateurs enregistrés
   
Nouvel utilisateur ?
*Champ requis

Comments are closed.